:root {
    --accent-color-arancione: rgba(249, 66, 35, 1);
    --accent-color-arancione-50: rgba(249, 66, 35, 0.5);
    --accent-color-1: rgba(38, 113, 196, 1);
    --accent-color-1-75: rgba(38, 113, 196, 0.75);
    --accent-color-1-50: rgba(38, 113, 196, 0.50);
    --accent-color-1-25: rgba(38, 113, 196, 0.25);
    --accent-color-2: rgba(0, 153, 204, 1);
    --accent-color-2-75: rgba(0, 153, 204, 0.75);
    --accent-color-2-50: rgba(0, 153, 204, 0.50);
    --accent-color-2-25: rgba(0, 153, 204, 0.25);
    --accent-color-3: rgba(0, 102, 51, 1);
    --accent-color-3-75: rgba(0, 102, 51, 0.75);
    --accent-color-3-50: rgba(0, 102, 51, 0.50);
    --accent-color-3-25: rgba(0, 102, 51, 0.25);
    --text-primary: black;
    --text-error: #d62827;
    --text-error-light: #ff9e9d;
    --color-lta-blue: #003399;
    --color-lta-green: #008800;
    --color-lta-light-blue: #007FA9; /*#0099cc;*/
}

.btn:focus, input:focus {
    outline: none !important;
    outline-offset: 0px !important;
}

.navbar .brand {
    padding: 18px 0px 0 20px;
    color: #a69b95;
}

#services .sev_list .brick2 {
    height: 180px;
}

@media (max-width: 767px) {
    #services .sev_list .brick2 {
        height: 150px;
    }
}

.navbar .btn-navbar {
    margin-right: 0px;
    background-image: linear-gradient(to bottom, var(--accent-color-1), var(--accent-color-1-75));
}

.section {
    padding: 15px 0 0 0;
}

    .section .hero {
        text-align: center;
        line-height: 25px;
        border-bottom: 1px solid #DDD;
        padding-bottom: 15px;
        margin-bottom: 10px;
    }

#services .sev_list .brick2:hover {
    background: #06357d; /*header hover*/
    color: #ffffff;
    cursor: pointer;
}

.comment_form select {
    height: 50px;
    background: #fff; /*select*/
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
}

#header [class*='brick'] {
    background: var(--accent-color-1-75);
}

/* non eliminare */
#header .transparent {
    background: none;
}

.brow.first-brow .brick1.thumb {
    background: white !important;
}

#header .odd {
    background: var(--accent-color-2-75);
}

#services .sev_list .brick2:hover {
    background: #06357d; /*color1*/
}

.comment_form button {
    background: var(--accent-color-1);
}

    .comment_form button:hover {
        background: var(--accent-color-2);
    }

.btnSpan {
    background: var(--accent-color-1) !important; /**/
}

    .btnSpan:hover {
        background: var(--accent-color-2) !important; /*color1*/
    }

#services .sev_list i {
    color: #009ee0; /**/
}

div.ui-widget-header,
div.ui-datepicker-header {
    background: #009ee0; /**/
    border-color: #009ee0; /**/
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    background: #009ee0; /**/
    border-color: #009ee0; /**/
}

div.ui-datepicker-header > a.ui-datepicker-next-hover {
    background: #06357d; /*color1*/
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border-color: #009ee0; /**/
}


div.bg {
    background-image: url(../img/background.jpeg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1024px;
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
    z-index: -500;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
    div.bg {
        left: 50%;
        margin-left: -512px; /* 50% */
    }
}

#header {
    background: none !important;
}

.navbar .navbar-inner {
    background: none;
    background-color: white;
}

.navbar .nav > li > a:hover {
    color: var(--accent-color-1-75);
}

.navbar .nav > li > a {
    color: var(--accent-color-1);
}

.s-home-slider .slider-page {
    background-color: var(--accent-color-arancione-50);
}

    .s-home-slider .slider-page.active {
        background-color: var(--accent-color-arancione);
    }

body {
    background: white;
}

.comment_form input, .comment_form textarea, .comment_form select {
    background: #fff;
    border: 1px solid #d2d2d2;
    border-radius: 6px;
}

#header [class*='brick'].backbk {
    background-color: var(--accent-color-3-75);
}

/*message begin*/
.btn-primary {
    color: #fff;
    background-color: #06357d; /*color2*/
    border-color: #072f6d; /*color1*/
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    color: #ffffff;
    background-color: #0744a2;
}

.modal .modal-footer {
    background: rgba(6, 53, 125, 0.22) !important; /*color3*/
}
/*message end*/

#div_imgLogoBox {
    background-image: url(../img/logo.png);
    background-repeat: no-repeat;
    background-position-y: center;
}

.ph01 {
    background-image: url(../img/ph01.jpg);
    background-size: 100% 100%;
}

.ph02 {
    background-image: url(../img/ph02.jpg);
    background-size: 100% 100%;
}

.ph03 {
    background-image: url(../img/ph03.jpg);
    background-size: 100% 100%;
}

.div_imglogo {
    background-image: url(../img/logo.png);
    background-size: 100% 100%;
    width: 370px;
    height: 82px;
}

#div_innerLogo {
    background-image: url(../img/logo.png);
    background-size: 100% 100%;
    width: 180px;
    height: 38px;
}

#loading {
    background-color: white;
}

.object {
    background-color: var(--accent-color-arancione) !important;
}

.manageContainer a h3 {
    color: var(--accent-color-arancione);
}

.url1 {
    color: #2d3fa8 !important;
}

a.bc-lta-blue {
    background-color: var(--accent-color-1);
}

a.bc-lta-green {
    background-color: var(--color-lta-green);
}

a.bc-lta-light-blue {
    background-color: var(--accent-color-1);
}

div#contact div.container a {
    color: white;
}

div.footer div.container a {
    color: #ffffff;
}